
Foreman - Refactor #16085

Update Rails to 4.2.7.1

08/12/2016 03:40 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Rails   

Target version: 1.12.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3726

  

Description

Rails 4.2.7.1 is available with security fixes:

https://groups.google.com/forum/#!topic/ruby-security-ann/WccgKSKiPZA

https://groups.google.com/forum/#!topic/ruby-security-ann/8B2iV2tPRSE

Related issues:

Related to Katello - Bug #16088: Test failures under Rails 4.2.7.1 Closed 08/12/2016

Associated revisions

Revision 3a59bbb7 - 08/16/2016 03:54 AM - Dominic Cleal

fixes #16085 - update Rails to 4.2.7.1

Revision f97ed112 - 08/23/2016 10:49 AM - Dominic Cleal

fixes #16085 - update Rails to 4.2.7.1

(cherry picked from commit 3a59bbb72066d9d7a965fe49e40724fd55dee2c6)

History

#1 - 08/12/2016 04:09 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3726 added

#2 - 08/12/2016 05:02 AM - Dominic Cleal

- Related to Bug #16088: Test failures under Rails 4.2.7.1 added

#3 - 08/16/2016 04:01 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3a59bbb72066d9d7a965fe49e40724fd55dee2c6.
